Changeset 351


Ignore:
Timestamp:
Nov 19, 2008, 1:42:01 PM (11 years ago)
Author:
darcy
Message:

Remove mention of mx.DateTime? package.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/docs/install.txt

    r344 r351  
    1919PostGreSQL 8.3. Older version should work as well, but you will need
    2020at least Python 2.3 and PostgreSQL 7.4.
    21 
    22 If you are using the DB-API 2.0 module you may consider installing
    23 `mxDateTime <http://www.egenix.com/files/python/mxDateTime.html>`_.
    24 Otherwise, the Python standard lib datetime module is used.
    2521
    2622PyGreSQL will be installed as three modules, a dynamic module called
Note: See TracChangeset for help on using the changeset viewer.